body {
    background-image: url("../images/background_accuracy.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    height: 100%;
}

.pt-2 {
    font-size: 64px;
    color: #438EB9;
}

.company-logo {
    background: url('http://media.inetcloud.vn/images/expway/expway.png?v=20190405115342') no-repeat center;
    height: 90px;
    background-size: contain;
    position: relative;
    top: -5px;
}

/* !Account Layout */
/* ----------------------------------------------- */
.account-bg {
    background-color: #eee;
}

.account-wrapper {
    position: relative;
    width: 90%;
    padding: 100px 0;
    margin: 0 auto;
    text-align: center;
}

.account-wrapper .row > div {
    margin-bottom: 1em;
}

.account-form {
    padding: 0;
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: left;
}

.account-form .placeholder-hidden {
    display: none;
}

.account-form .form-control {
    height: 40px !important;
}

.account-form .error {
    color: #B94A48;
    padding-bottom: 7px;
}

.account-body {
    position: relative;
    padding: 35px 30px 10px;
    margin-bottom: 1em;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
}

.account-footer {
    padding: 0 25px;
    margin-top: 1.5em;
    font-size: 13px;
}

.account-or-social {
    display: block;
    margin-top: 1em;
}

.mobile-mode {
    display: none !important;
}

.mobile-header {
    text-align: center;
    color: #fff;
    margin: 15px;
}

.avt-hcm {
    background: url('https://dichvucong.hochiminhcity.gov.vn/icloudgate/site/547c3722e4b0c2252467b5f6/images/ps/bs/banner-hcmc.png');
    height: 85px;
    background-size: contain;
    position: relative;
    background-repeat: no-repeat;
}

.avt-dongnai {
    background: url('https://media.dongnai.gov.vn/images/icloudgate-complus/logo.png');
    height: 85px;
    background-size: contain;
    position: relative;
    background-repeat: no-repeat;
}

.topbar-title {
    margin-left: 95px;
    margin-top: -35px;
    font-weight: bold;
}

@media (min-width: 768px) {
    .account-wrapper {
        width: 450px;
        padding: 100px 0;
    }

    .account-wrapper .row > div {
        margin-bottom: 0;
    }

    .account-body .account-form {
        padding: 0 25px;
        text-align: left;
    }

}

@media all and (max-width: 768px) {
    .web-mode {
        display: none !important;
    }

    .mobile-mode {
        display: block !important;
    }

    .mobile-body {
        min-width: 0;
    }

    .mobile-input-group {
        width: 100%;
    }

    .mobile-input-group > input {
        border-radius: 4px !important;
    }

    .mobile-input-group > .input-group-addon {
        display: none !important;
    }

    .collapse.navbar-collapse.web-mode {
        display: none !important;
    }
}

.text-title-login {
    color: #0066B3;
    text-transform: uppercase;
    text-align: center
}

.text-content-login {
    color: #353434;
    text-transform: uppercase;
    text-align: center
}

.border-radius-left {
    border-bottom-left-radius: 20px !important;
    border-top-left-radius: 20px !important;
}

.border-radius-right {
    border-bottom-right-radius: 20px !important;
    border-top-right-radius: 20px !important;
}

.border-radius-btn {
    border-radius: 20px;
    background: linear-gradient(180deg, #FDD444 0%, #E9E4D1 200%);
    color: black;
    border: 0;
}

.cursor-pointer {
    cursor: pointer;
}

.check-login {
    width: 100%;
    display: flex;
    justify-content: end;
    padding-right: 50px;
}

.content-login {
    width: 450px;
}

.footer {
    color: white;
    position: fixed;
    bottom: 30px;
    left: 0;
    width: 55%;
    text-align: center;
    font-size: 17px;
}

.mgs-no-account {
    color: #434242;
    font-size: 13px;
}

.text-link {
    color: #1887C1;
}

@media all and (max-width: 768px) {
    .check-login {
        width: 100%;
        display: flex;
        justify-content: center;
        padding-right: 0;
        padding-bottom: 20px;
    }

    .content-login {
        padding: 50px 30px 30px 30px;
        width: 450px;
        height: 550px;
        /*background: transparent;*/
        background: linear-gradient(91.28deg, #2981FF -13.37%, #FFFFFF 100.63%);
        overflow: hidden;
        box-shadow: 2px 2px 40px rgba(0, 0, 0, .7);
        border-radius: 10px;
        transition: .5s;
        justify-content: center;
    }

    .footer{
        width: 100%;
        /*background-color: black;*/
    }
}

@media all and (max-width: 600px) {
    .content-login {
        width: 400px;
    }
}

@media all and (max-width: 480px) {
    .content-login {
        width: 350px;
    }
}


@media all and (max-width: 380px) {
    .content-login {
        width: 300px;
    }
}